Subject: Re: /var/run/utmp
From: Jens Yllman <[email-masked]>
To: [email-masked], GNUWin32 <[email-masked]>
Date: Wed, 19 Apr 2000 18:04:57 +0200

OK. It was just that when I did a quick look at my linux machine I got
the feeling that it was a binary. But when I looked now again it was
only data.

 Thanks.

 Jens Yllman

Earnie Boyd wrote:
> 
> --- Jens Yllman <[email-masked]> wrote:
> >  Hello,
> >
> >  A small question. Programs like users or who seem to be depending on
> > /var/run/utmp. I don't know what that is. And I can not find it. What is
> > it and should it be in the latest release?
> >
> 
> Simply `mkdir -p /var/run && touch /var/run/utmp'.
> 
> =====
> ---
>    Earnie Boyd: <mailto:[email-masked]>
>             __Cygwin: POSIX on Windows__
> Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
>            __Minimalist GNU for Windows__
>   Mingw32 List: <http://www.egroups.com/group/mingw32/>
>     Mingw Home: <http://www.mingw.org/>
> 
> __________________________________________________
> Do You Yahoo!?
> Send online invitations with Yahoo! Invites.
> http://invites.yahoo.com
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

-- 
------------------------------------------------------------
Uniweb AB                            Phone:  +46 8 626 42 00
P O Box 745                          FAX:    +46 8 626 42 01
S-191 27  SOLLENTUNA
SWEDEN                               http://www.uniweb.se/

--
Want to unsubscribe from this list?
Send a message to [email-masked]